<bugID>929382<Summary>[WebIDE] support Fennec apps</Summary><Description>It should be easy to support Fennec. Most of the current code is compatible. Let's figure out what's missing.</Description></bugID>